.gridRow {
    max-width: 1060px;
    margin: 0 0 20px 0;
    overflow: hidden;
    border: 0;
    font-family: Verdana;
    color: #333;
    width: 100%;
	position: relative;
}


.categoryGray {
	padding-bottom:2px;
	font-size:12px;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#333;
	font-weight:normal
}

.headZeroGray {
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	height:auto!important;
	font-family: Verdana,sans-serif;
}
.headZeroWhite {
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	color:#fff;
	font-family: Verdana,sans-serif;
}

.bodyTextWhite {
    color: #000;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
    margin: 0 0 11px;
	font-family: Verdana,sans-serif;
}

.cleaAll {
	clear: both;
}


